/* CSS Document */




.main-container {
    
 background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    padding: 3px 0;
	margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
 
	}
.container-shadow {
    
 background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    padding: 3px 0;
	margin-left: auto;
    margin-right: auto;
/*    max-width: 1230px;
*/    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);	
	}
	
	
	
	.pricing{
		
		color:red;
	}
	
	body {
		 background-color: #fffffe;
	}